---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:09:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ea9c9b28-a348-47a2-9d77-15add48b51a6"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.SCTPasp-406fa8f137b2f7a72f4cf47762c5acca4bd04d89"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.SCTPasp-406fa8f137b2f7a72f4cf47762c5acca4bd04d89"
  copyrightText: "Copyright (c) 2000-2021 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.SCTPasp"
  summary: "NONE"
  versionInfo: "406fa8f137b2f7a72f4cf47762c5acca4bd04d89"
